Loading...
Searching...
No Matches
control_serializer.h File Reference

Serialization and deserialization helpers for controls. More...

`#include <map>`
`#include <memory>`
`#include <vector>`
`#include <libcamera/controls.h>`
Include dependency graph for control_serializer.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | libcamera::ControlSerializer
| Serializer and deserializer for control-related classes. More...

## Namespaces

namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Serialization and deserialization helpers for controls.